X2Go Bug report logs - #433
x2goclient can not login with username in email format

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Andy Igoshin <ai@vsu.ru>

Date: Mon, 17 Feb 2014 15:10:01 UTC

Severity: normal

Tags: pending

Merged with 573

Found in version 4.1.0.0-0~1055~ubuntu14.04.1

Fixed in version 4.0.1.16

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#433; Package x2goclient. (Mon, 17 Feb 2014 15:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Andy Igoshin <ai@vsu.ru>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 17 Feb 2014 15:10:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Andy Igoshin <ai@vsu.ru>
To: submit@bugs.x2go.org
Subject: x2goclient can not login with username in email format
Date: Mon, 17 Feb 2014 18:09:15 +0400
Package: x2goclient
Version: 4.0.2.0-0~524~ubuntu12.04.1

x2goclient can not connect if username is in email format
(user@domain.com).

details:

in username field user specifies his/her username which is in email
format (user@domain.com). in password field user specifies his/her
password. using this information x2goclient successfully authenticates
on server via ssh but can not start nxproxy.



Regards,

-- 
Andy Igoshin <ai@vsu.ru>                 Voronezh State University
sip:          ai@vsu.ru                  Network Operation Center
phone: +7 473 2281160, ext. 2020         Voronezh, Russia


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#433; Package x2goclient. (Mon, 18 Aug 2014 12:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 Aug 2014 12:50:02 GMT) (full text, mbox, link).


Message #10 received at 433@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 433@bugs.x2go.org
Subject: Duplicate of #573
Date: Mon, 18 Aug 2014 12:46:30 +0000
[Message part 1 (text/plain, inline)]
Control: reassign -1 x2goserver
Control: forcemerge -1 #573

This issue is a duplicate of #573.

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Digitale_PGP_Signatur (application/pgp-signature, attachment)]
[Message part 3 (application/pgp-signature, inline)]

Bug reassigned from package 'x2goclient' to 'x2goserver'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 433-submit@bugs.x2go.org. (Mon, 18 Aug 2014 12:50:03 GMT) (full text, mbox, link).


No longer marked as found in versions 4.0.2.0-0~524~ubuntu12.04.1. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 433-submit@bugs.x2go.org. (Mon, 18 Aug 2014 12:50:03 GMT) (full text, mbox, link).


Marked as fixed in versions 4.0.1.16. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 433-submit@bugs.x2go.org. (Mon, 18 Aug 2014 12:50:03 GMT) (full text, mbox, link).


Marked as found in versions 4.1.0.0-0~1055~ubuntu14.04.1. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 433-submit@bugs.x2go.org. (Mon, 18 Aug 2014 12:50:03 GMT) (full text, mbox, link).


Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 433-submit@bugs.x2go.org. (Mon, 18 Aug 2014 12:50:03 GMT) (full text, mbox, link).


Merged 433 573 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 433-submit@bugs.x2go.org. (Mon, 18 Aug 2014 12:50:03 GMT) (full text, mbox, link).


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Thu, 25 Sep 2014 22:45:30 GMT) (full text, mbox, link).


Notification sent to Andy Igoshin <ai@vsu.ru>:
Bug acknowledged by developer. (Thu, 25 Sep 2014 22:45:31 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Fri, 24 Oct 2014 05:24:02 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Nov 28 07:34:25 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.